@keyframes rwdcur186518 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABCUlEQVRYhdVXQRKDMAjc9NS/9Km+w3fSQ8cMQ4GAUNvujGOMEDa4JBGogYr+GMlgg7WtsbhdG6yZZvvfcMtz6UWFAIn7pQT4dx4VElkRSj9LmO0iVAnd8SA0lOIy0AfeTfBUSQf5TqbVS7m098ZWDbQ+rnpZAVpfZmwVGVKng2XK0Eqr/BQpUR4EtJl4pRSZuUdqPmsZWAmINuzYsAMAWNsjZWamtIo1YE6Uk/DUD7wyQBt2km3DPhIjrWZSrqivZZN20oKfDhYhECUVGWfCKkOL0CFaKxtRUU+bn9kLPFy2G2bRcgD5mxPRcnFa2Js4eyjlai/9iFSO5UPcLyfQgr/5N7Twza28B0+F04h3tua8TgAAAABJRU5ErkJggg==) 15 15, auto;}
}
div.testarea{
animation:rwdcur186518 0.16666666666667s linear infinite forwards;
}
